.hervorheben
{
 font-weight: bold;
}

.hervorheben2
{
 font-weight: bold;
 text-decoration: underline;
}

.hervorheben3
{
 font-weight: bold;
 font-size: 15px;
}

.big_text
 {
  font-size: 15px;
 }
 
.zitat
{
 font-style: italic;
} 

.text-klein
 {
  font-size: 10px;
 }                 

.markieren
 {
  color: #DB0C02;
 }           

.float_left
 {
  float: left;
 } 
 
.float_right
 {
  float: right;
 }
  
.zentrieren
 {
  text-align: center;
 }

 
.Bild_Links_ohne_Rand
{
 float: left;
 margin-right: 7px;      
} 

.Bild_Links_mit_Rand
{
 float: left;
 margin: 1px;
 padding: 1px;
 margin-left: 0px;
 margin-right: 5px;
 margin-bottom: 5px;
 border: 1px solid #99a6bb;
 background-color: #f1f4fa;
} 


.Bild_Rechts_ohne_Rand
{
 float: right;
} 

.Bild_Rechts_mit_Rand
{
 float: right;
 margin: 1px;
 padding: 1px;
 margin-right: 0px;
 margin-left: 5px;
 margin-bottom: 5px;
 border: 1px solid #99a6bb;
 background-color: #f1f4fa;
} 


.noborder {
  border: none;
}

